[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [pkg-boost-devel] Boost defaults change (1.46.1 --> 1.48)

On Wed, Dec 28, 2011 at 12:47:34PM +0100, Rene Engelhard wrote:

> But what worries me more is that you AGAIN ignored
> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=652681. 

I was working off a rebuild of SID.  Perhaps my last message didn't
clearly state that.  So all the bugs reported were for the SID
versions of the package.  652681 concerns a newer version found
only in experimental as far as I know.

That's not to say that I don't think the bug is important.  It is

> Ignoring
> #652681 doesn't make the build failure on the version which is
> supposed to be in wheezy go away...

Of course.  So if you want my advice, here is what I would do about
it.  First, to help the gcc maintainers, complete the bug report
according to <file:///usr/share/doc/gcc-4.6/README.Bugs>.  Second,
when the time comes to upload libreoffice 3.5 to unstable, select one
of the two following options:

	1. If 652681 is fixed, upload as-is.
	2. If not, change boost build-deps to 1.46 version and upload.

Hope this helps,

Attachment: signature.asc
Description: Digital signature

Reply to: